diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAIssueImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAIssueImpl.java
index 5ab60b4b893..5d43ba82631 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAIssueImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAIssueImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model.impl;
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAIssueModelImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAIssueModelImpl.java
index c698afc43b3..0b598e1efd3 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAIssueModelImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAIssueModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model.impl;
@@ -118,37 +118,37 @@ public class JIRAIssueModelImpl extends BaseModelImpl<JIRAIssue>
 	public JIRAIssueModelImpl() {
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _jiraIssueId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setJiraIssueId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _jiraIssueId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return JIRAIssue.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return JIRAIssue.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -170,7 +170,7 @@ public class JIRAIssueModelImpl extends BaseModelImpl<JIRAIssue>
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long jiraIssueId = (Long)attributes.get("jiraIssueId");
 
@@ -239,27 +239,27 @@ public class JIRAIssueModelImpl extends BaseModelImpl<JIRAIssue>
 		}
 	}
 
-	@Override
+
 	public long getJiraIssueId() {
 		return _jiraIssueId;
 	}
 
-	@Override
+
 	public void setJiraIssueId(long jiraIssueId) {
 		_jiraIssueId = jiraIssueId;
 	}
 
-	@Override
+
 	public Date getCreateDate() {
 		return _createDate;
 	}
 
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_createDate = createDate;
 	}
 
-	@Override
+
 	public Date getModifiedDate() {
 		return _modifiedDate;
 	}
@@ -268,7 +268,7 @@ public class JIRAIssueModelImpl extends BaseModelImpl<JIRAIssue>
 		return _setModifiedDate;
 	}
 
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_setModifiedDate = true;
 
@@ -285,12 +285,12 @@ public class JIRAIssueModelImpl extends BaseModelImpl<JIRAIssue>
 		return _originalModifiedDate;
 	}
 
-	@Override
+
 	public long getProjectId() {
 		return _projectId;
 	}
 
-	@Override
+
 	public void setProjectId(long projectId) {
 		_columnBitmask |= PROJECTID_COLUMN_BITMASK;
 
@@ -307,17 +307,17 @@ public class JIRAIssueModelImpl extends BaseModelImpl<JIRAIssue>
 		return _originalProjectId;
 	}
 
-	@Override
+
 	public long getIssueNumber() {
 		return _issueNumber;
 	}
 
-	@Override
+
 	public void setIssueNumber(long issueNumber) {
 		_issueNumber = issueNumber;
 	}
 
-	@Override
+
 	public String getSummary() {
 		if (_summary == null) {
 			return StringPool.BLANK;
@@ -327,12 +327,12 @@ public class JIRAIssueModelImpl extends BaseModelImpl<JIRAIssue>
 		}
 	}
 
-	@Override
+
 	public void setSummary(String summary) {
 		_summary = summary;
 	}
 
-	@Override
+
 	public String getDescription() {
 		if (_description == null) {
 			return StringPool.BLANK;
@@ -342,12 +342,12 @@ public class JIRAIssueModelImpl extends BaseModelImpl<JIRAIssue>
 		}
 	}
 
-	@Override
+
 	public void setDescription(String description) {
 		_description = description;
 	}
 
-	@Override
+
 	public String getReporterJiraUserId() {
 		if (_reporterJiraUserId == null) {
 			return StringPool.BLANK;
@@ -357,7 +357,7 @@ public class JIRAIssueModelImpl extends BaseModelImpl<JIRAIssue>
 		}
 	}
 
-	@Override
+
 	public void setReporterJiraUserId(String reporterJiraUserId) {
 		_columnBitmask |= REPORTERJIRAUSERID_COLUMN_BITMASK;
 
@@ -372,7 +372,7 @@ public class JIRAIssueModelImpl extends BaseModelImpl<JIRAIssue>
 		return GetterUtil.getString(_originalReporterJiraUserId);
 	}
 
-	@Override
+
 	public String getAssigneeJiraUserId() {
 		if (_assigneeJiraUserId == null) {
 			return StringPool.BLANK;
@@ -382,7 +382,7 @@ public class JIRAIssueModelImpl extends BaseModelImpl<JIRAIssue>
 		}
 	}
 
-	@Override
+
 	public void setAssigneeJiraUserId(String assigneeJiraUserId) {
 		_columnBitmask |= ASSIGNEEJIRAUSERID_COLUMN_BITMASK;
 
@@ -397,7 +397,7 @@ public class JIRAIssueModelImpl extends BaseModelImpl<JIRAIssue>
 		return GetterUtil.getString(_originalAssigneeJiraUserId);
 	}
 
-	@Override
+
 	public String getResolution() {
 		if (_resolution == null) {
 			return StringPool.BLANK;
@@ -407,12 +407,12 @@ public class JIRAIssueModelImpl extends BaseModelImpl<JIRAIssue>
 		}
 	}
 
-	@Override
+
 	public void setResolution(String resolution) {
 		_resolution = resolution;
 	}
 
-	@Override
+
 	public String getStatus() {
 		if (_status == null) {
 			return StringPool.BLANK;
@@ -422,7 +422,7 @@ public class JIRAIssueModelImpl extends BaseModelImpl<JIRAIssue>
 		}
 	}
 
-	@Override
+
 	public void setStatus(String status) {
 		_columnBitmask |= STATUS_COLUMN_BITMASK;
 
@@ -441,20 +441,20 @@ public class JIRAIssueModelImpl extends BaseModelImpl<JIRAIssue>
 		return _columnBitmask;
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return ExpandoBridgeFactoryUtil.getExpandoBridge(0,
 			JIRAIssue.class.getName(), getPrimaryKey());
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		ExpandoBridge expandoBridge = getExpandoBridge();
 
 		expandoBridge.setAttributes(serviceContext);
 	}
 
-	@Override
+
 	public JIRAIssue toEscapedModel() {
 		if (_escapedModel == null) {
 			_escapedModel = (JIRAIssue)ProxyUtil.newProxyInstance(_classLoader,
@@ -464,7 +464,7 @@ public class JIRAIssueModelImpl extends BaseModelImpl<JIRAIssue>
 		return _escapedModel;
 	}
 
-	@Override
+
 	public Object clone() {
 		JIRAIssueImpl jiraIssueImpl = new JIRAIssueImpl();
 
@@ -485,7 +485,7 @@ public class JIRAIssueModelImpl extends BaseModelImpl<JIRAIssue>
 		return jiraIssueImpl;
 	}
 
-	@Override
+
 	public int compareTo(JIRAIssue jiraIssue) {
 		int value = 0;
 
@@ -501,7 +501,7 @@ public class JIRAIssueModelImpl extends BaseModelImpl<JIRAIssue>
 		return 0;
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -523,22 +523,22 @@ public class JIRAIssueModelImpl extends BaseModelImpl<JIRAIssue>
 		}
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return ENTITY_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return FINDER_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		JIRAIssueModelImpl jiraIssueModelImpl = this;
 
@@ -559,7 +559,7 @@ public class JIRAIssueModelImpl extends BaseModelImpl<JIRAIssue>
 		jiraIssueModelImpl._columnBitmask = 0;
 	}
 
-	@Override
+
 	public CacheModel<JIRAIssue> toCacheModel() {
 		JIRAIssueCacheModel jiraIssueCacheModel = new JIRAIssueCacheModel();
 
@@ -638,7 +638,7 @@ public class JIRAIssueModelImpl extends BaseModelImpl<JIRAIssue>
 		return jiraIssueCacheModel;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(23);
 
@@ -669,7 +669,7 @@ public class JIRAIssueModelImpl extends BaseModelImpl<JIRAIssue>
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(37);
 
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAProjectBaseImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAProjectBaseImpl.java
index c6d2edeed66..e17a4b102b7 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAProjectBaseImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAProjectBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model.impl;
@@ -39,7 +39,7 @@ public abstract class JIRAProjectBaseImpl extends JIRAProjectModelImpl
 	 *
 	 * Never modify or reference this class directly. All methods that expect a j i r a project model instance should use the {@link JIRAProject} interface instead.
 	 */
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			JIRAProjectLocalServiceUtil.addJIRAProject(this);
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAProjectCacheModel.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAProjectCacheModel.java
index c2581cfa65e..a2eaf50e9a1 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAProjectCacheModel.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAProjectCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model.impl;
@@ -38,7 +38,7 @@ import java.io.ObjectOutput;
 @ProviderType
 public class JIRAProjectCacheModel implements CacheModel<JIRAProject>,
 	Externalizable {
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -57,12 +57,12 @@ public class JIRAProjectCacheModel implements CacheModel<JIRAProject>,
 		return false;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return HashUtil.hash(0, jiraProjectId);
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(7);
 
@@ -77,7 +77,7 @@ public class JIRAProjectCacheModel implements CacheModel<JIRAProject>,
 		return sb.toString();
 	}
 
-	@Override
+
 	public JIRAProject toEntityModel() {
 		JIRAProjectImpl jiraProjectImpl = new JIRAProjectImpl();
 
@@ -102,14 +102,14 @@ public class JIRAProjectCacheModel implements CacheModel<JIRAProject>,
 		return jiraProjectImpl;
 	}
 
-	@Override
+
 	public void readExternal(ObjectInput objectInput) throws IOException {
 		jiraProjectId = objectInput.readLong();
 		key = objectInput.readUTF();
 		name = objectInput.readUTF();
 	}
 
-	@Override
+
 	public void writeExternal(ObjectOutput objectOutput)
 		throws IOException {
 		objectOutput.writeLong(jiraProjectId);
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAProjectImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAProjectImpl.java
index 7abaace28db..1609bfdf9b5 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAProjectImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAProjectImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model.impl;
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAProjectModelImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAProjectModelImpl.java
index b36cd60843a..c513948eccd 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAProjectModelImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAProjectModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model.impl;
@@ -97,37 +97,37 @@ public class JIRAProjectModelImpl extends BaseModelImpl<JIRAProject>
 	public JIRAProjectModelImpl() {
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _jiraProjectId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setJiraProjectId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _jiraProjectId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return JIRAProject.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return JIRAProject.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -141,7 +141,7 @@ public class JIRAProjectModelImpl extends BaseModelImpl<JIRAProject>
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long jiraProjectId = (Long)attributes.get("jiraProjectId");
 
@@ -162,17 +162,17 @@ public class JIRAProjectModelImpl extends BaseModelImpl<JIRAProject>
 		}
 	}
 
-	@Override
+
 	public long getJiraProjectId() {
 		return _jiraProjectId;
 	}
 
-	@Override
+
 	public void setJiraProjectId(long jiraProjectId) {
 		_jiraProjectId = jiraProjectId;
 	}
 
-	@Override
+
 	public String getKey() {
 		if (_key == null) {
 			return StringPool.BLANK;
@@ -182,7 +182,7 @@ public class JIRAProjectModelImpl extends BaseModelImpl<JIRAProject>
 		}
 	}
 
-	@Override
+
 	public void setKey(String key) {
 		_columnBitmask |= KEY_COLUMN_BITMASK;
 
@@ -197,7 +197,7 @@ public class JIRAProjectModelImpl extends BaseModelImpl<JIRAProject>
 		return GetterUtil.getString(_originalKey);
 	}
 
-	@Override
+
 	public String getName() {
 		if (_name == null) {
 			return StringPool.BLANK;
@@ -207,7 +207,7 @@ public class JIRAProjectModelImpl extends BaseModelImpl<JIRAProject>
 		}
 	}
 
-	@Override
+
 	public void setName(String name) {
 		_name = name;
 	}
@@ -216,20 +216,20 @@ public class JIRAProjectModelImpl extends BaseModelImpl<JIRAProject>
 		return _columnBitmask;
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return ExpandoBridgeFactoryUtil.getExpandoBridge(0,
 			JIRAProject.class.getName(), getPrimaryKey());
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		ExpandoBridge expandoBridge = getExpandoBridge();
 
 		expandoBridge.setAttributes(serviceContext);
 	}
 
-	@Override
+
 	public JIRAProject toEscapedModel() {
 		if (_escapedModel == null) {
 			_escapedModel = (JIRAProject)ProxyUtil.newProxyInstance(_classLoader,
@@ -239,7 +239,7 @@ public class JIRAProjectModelImpl extends BaseModelImpl<JIRAProject>
 		return _escapedModel;
 	}
 
-	@Override
+
 	public Object clone() {
 		JIRAProjectImpl jiraProjectImpl = new JIRAProjectImpl();
 
@@ -252,7 +252,7 @@ public class JIRAProjectModelImpl extends BaseModelImpl<JIRAProject>
 		return jiraProjectImpl;
 	}
 
-	@Override
+
 	public int compareTo(JIRAProject jiraProject) {
 		long primaryKey = jiraProject.getPrimaryKey();
 
@@ -267,7 +267,7 @@ public class JIRAProjectModelImpl extends BaseModelImpl<JIRAProject>
 		}
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -289,22 +289,22 @@ public class JIRAProjectModelImpl extends BaseModelImpl<JIRAProject>
 		}
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return ENTITY_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return FINDER_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		JIRAProjectModelImpl jiraProjectModelImpl = this;
 
@@ -313,7 +313,7 @@ public class JIRAProjectModelImpl extends BaseModelImpl<JIRAProject>
 		jiraProjectModelImpl._columnBitmask = 0;
 	}
 
-	@Override
+
 	public CacheModel<JIRAProject> toCacheModel() {
 		JIRAProjectCacheModel jiraProjectCacheModel = new JIRAProjectCacheModel();
 
@@ -338,7 +338,7 @@ public class JIRAProjectModelImpl extends BaseModelImpl<JIRAProject>
 		return jiraProjectCacheModel;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(7);
 
@@ -353,7 +353,7 @@ public class JIRAProjectModelImpl extends BaseModelImpl<JIRAProject>
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(13);
 
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/SVNRepositoryBaseImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/SVNRepositoryBaseImpl.java
index 36fdfb0471c..5ea761322aa 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/SVNRepositoryBaseImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/SVNRepositoryBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model.impl;
@@ -39,7 +39,7 @@ public abstract class SVNRepositoryBaseImpl extends SVNRepositoryModelImpl
 	 *
 	 * Never modify or reference this class directly. All methods that expect a s v n repository model instance should use the {@link SVNRepository} interface instead.
 	 */
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			SVNRepositoryLocalServiceUtil.addSVNRepository(this);
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/SVNRepositoryCacheModel.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/SVNRepositoryCacheModel.java
index f3f8e591200..000fd558d74 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/SVNRepositoryCacheModel.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/SVNRepositoryCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model.impl;
@@ -38,7 +38,7 @@ import java.io.ObjectOutput;
 @ProviderType
 public class SVNRepositoryCacheModel implements CacheModel<SVNRepository>,
 	Externalizable {
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -57,12 +57,12 @@ public class SVNRepositoryCacheModel implements CacheModel<SVNRepository>,
 		return false;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return HashUtil.hash(0, svnRepositoryId);
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(7);
 
@@ -77,7 +77,7 @@ public class SVNRepositoryCacheModel implements CacheModel<SVNRepository>,
 		return sb.toString();
 	}
 
-	@Override
+
 	public SVNRepository toEntityModel() {
 		SVNRepositoryImpl svnRepositoryImpl = new SVNRepositoryImpl();
 
@@ -97,7 +97,7 @@ public class SVNRepositoryCacheModel implements CacheModel<SVNRepository>,
 		return svnRepositoryImpl;
 	}
 
-	@Override
+
 	public void readExternal(ObjectInput objectInput) throws IOException {
 		svnRepositoryId = objectInput.readLong();
 		url = objectInput.readUTF();
@@ -105,7 +105,7 @@ public class SVNRepositoryCacheModel implements CacheModel<SVNRepository>,
 		revisionNumber = objectInput.readLong();
 	}
 
-	@Override
+
 	public void writeExternal(ObjectOutput objectOutput)
 		throws IOException {
 		objectOutput.writeLong(svnRepositoryId);
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/SVNRepositoryImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/SVNRepositoryImpl.java
index d4fe3a197e3..f273eb5877b 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/SVNRepositoryImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/SVNRepositoryImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model.impl;
